Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232467 - RFE: include the optional telescope servers as a subpackage
Summary: RFE: include the optional telescope servers as a subpackage
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: stellarium
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 17:30 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-21 20:15:24 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2007-03-15 17:30:16 UTC
I am investigating using stellarium for telescope control.
http://www.stellarium.org/wiki/index.php/Telescope_Control

Right now we don't have the open source telescope server applications in Fedora.

If I packaged this up as a new package called telescope-server
would you be willing to do the review of the package so we can fast-track
the process of getting the telescope-server into the tree for use with stellarium?



-jef

Comment 1 Jochen Schmitt 2007-03-15 17:38:37 UTC
If you can post me the URL of a source RPM I will start the review process for you.

Comment 2 Jef Spaleta 2007-03-16 08:38:51 UTC
Here's the review request
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232585

Feel free to close this ticket out and jump onto my review request as the reviewer.


I confirmed this evening that the provided server works with the meade telescope
I have access to. stellarium sees the server, and the goto commands drive the
telescope as it should.

I'm probably going to end up patching the server I use to take safetly limits
for positioning, to protect the camera attached to the back of the scope. If I
can limit the range of motion, I can prevent the camera from hitting the
mounting structure.

-jef

Comment 3 Jochen Schmitt 2007-06-21 20:15:24 UTC
Becouse a Review request of the RfE was started, I will close this bug.


Note You need to log in before you can comment on or make changes to this bug.